Subject: Re: Deal 144932 CES - Lila Allen
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 23 Mar 2000 04:48:00 -0800 (PST)

Yes. I have confirmed that FW Rabalais is agent for Dallas (aka Sam Allen), 
which was put under Lila Allen's name. Please change Deal 144932 from Sam 
Allen to Dallas Exploration.

Ami

   

	From:  Megan Parker                           03/23/2000 11:32 AM

To: Julie Meyers/HOU/ECT@ECT
cc: Ami Chokshi/Corp/Enron@ENRON 

Subject: Re: Deal 144932 CES - Lila Allen  

I looked in Global and Dallas Exploration is in there.  Can we put the deal 
under Dallas Exploration?  That is where is it was set up at Columbia.  I 
have a letter and the GISB contract from Sam Allen that we are to pay Dallas 
Exploration.

Megan